

.testimonials_slider .client_testimonials h5 sub,#content div.testimonials-text h5 sup,#content .box-testimonials-client h5 sup ,#content .team_member h5 sub, ul.our_awards li sub,ul.our_awards li sub a,
.box-testimonials-client h5 sup { font-size: 13px;}

#content .promotion_box p sub,.rcp_date sub {  font-size:14px;}

.flexslider_basic .flex-control-nav { bottom: -26px;}

#commentform input { line-height:0px; }

.pf_box:hover .pf_pic img{ -webkit-transform: scale(1); -moz-transform: scale(1); -ms-transform: scale(1); -o-transform: scale(1); transform: scale(1); }


#content .client_img_link span.icon_url { display:none;  }
#content .testimonial_box:hover .client_img_link span.icon_url { display: block;  }
#content .testimonial_box sub { font-size: 13px; }

/* -------- */
#header_slider .flexslider_basic .flex-control-nav { bottom: 20px; }